Plesk\backup\Agent\Schema\Backup\OutgoingMessages\OutgoingMessagesAType:
    properties:
        parameter:
            expose: true
            access_type: public_method
            serialized_name: parameter
            xml_element:
                cdata: false
            accessor:
                getter: getParameter
                setter: setParameter
            xml_list:
                inline: true
                entry_name: parameter
            type: array<Plesk\backup\Agent\Schema\Backup\OutgoingMessages\OutgoingMessagesAType\ParameterAType>
